### Method

# Clutter PaintContext get_stage_view

#### Declaration [src]

    ClutterStageView*
    clutter_paint_context_get_stage_view (
      ClutterPaintContext* paint_context
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `ClutterStageView`

No description available.

The returned data is owned by the instance.